 * { 
}

body {
	background-color: #ffffff;
	color: #333333; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding: 0;
	margin: 0;
}

p 					{ }

address 			{ font-size: 8pt; text-decoration: none; }

pre					{ font-family: Courier New, Courier, monospace;
					  font-size: 9pt;
					  border: 1px solid #7799aa;
					  border-left: 4px solid #7799aa;
					  overflow: auto;
					  padding: 10px;
  					  background: #e8efff top url("../images/preback.png") repeat-x;
					  width: auto;
					  margin: 5px;
					  max-width: 800px;
					   }

/* Hack for IE7*/
*+html pre  {}
*+html pre	{
	overflow: scroll;
	width: 650px;
}

blockquote			{ font-family: Courier New, Courier, monospace;
					  font-size: 9pt;
					  border: 1px solid #999999;
					  border-left: 4px solid #999999;
					  padding: 10px;
					  margin: 5px 5px 5px;
					  background: #f4f4f4 top url("../images/bqback.png") repeat-x;
					 }

a					{}
a:active 			{}
a:link    			{}
a:visited 			{}
a.subtle			{ color: blue; text-decoration: none; }

form				{ display: inline; }

input				{ font-family: Arial, Helvetica, sans-serif; }
input.button		{ font-size: 8pt; padding: 3px 7px; margin: 0;}
input.button-small	{ font-size: 8pt; padding: 4px; margin: 0;}
option				{ font-family: Arial, Helvetica, sans-serif; }
select				{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; }

textarea			{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; width: 98%;}

span				{ font-size: 9pt; }
span.print			{ font-size: 8pt; }
span.required 		{ font-size: 8pt; 	color: #bb0000; }
span.small 			{ font-size: 8pt; 	font-weight: normal; }
span.pagetitle		{ font-size: 12pt; 	font-weight: bold; text-align: center }
span.bracket-link	{ font-size: 9pt; 	white-space: nowrap; }
span.bracket-link-s	{ font-size: 8pt; 	white-space: nowrap; }

.frame				{ width: auto; border: 0px solid; margin: 0px 0; }

table				{ }
table.hide			{ width: 100%; border: 0px; }
table.width100		{ width: 100%; border: solid 1px #888; margin: 0 auto; }
table.width75		{ width: 85%;  border: solid 1px #888; margin: 0 auto; }
table.width60		{ width: 60%;  border: solid 1px #888; margin: 0 auto; }
table.width50		{ width: 50%;  border: solid 1px #888; margin: 0 auto; }

td 					{ font-size: 9pt; padding: 4px; text-align: left; }
td.center			{ text-align: center; }
td.centernowrap		{ text-align: center; white-space: nowrap; }
td.left				{ text-align: left; }
td.right			{ text-align: right; }
td.category			{ background-color: #c8d6e8; color: #000000; font-weight: bold; vertical-align : middle; }
td img              { vertical-align: bottom; }
.hint             	{ font-weight: normal; }

td.col-1			{ background-color: #e0e0e0; color: #000000; }
td.col-2			{ background-color: #f0f0f0; color: #000000; }
td.form-title		{ background-color: #ffffff; color: #000000; font-weight: bold; text-align: left; }
a.label				{ color: #000; font-weight: bold; text-decoration: none; }
td.nopad			{ padding: 0px; }
td.small-caption	{ font-size: 8pt; }
td.print			{ font-size: 8pt; text-align: left; padding: 2px; }
td.print-category	{ font-size: 8pt; color: #000000; font-weight: bold; text-align: right; padding: 2px; }
td.print-bottom		{ border-bottom: 1px solid #000000; }
td.print-spacer		{ background-color: #ffffff; color: #000000; font-size: 1pt; line-height: 0.1; padding: 0px;}

tr					{}
tr.spacer			{ background-color: #ffffff; color: #000000; height: 5px; }
tr.row-1			{ background-color: #e0e0e0; color: #000000; }
tr.row-2			{ background-color: #f0f0f0; color: #000000; }
tr.row-category		{ background-color: #c8d6e8; color: #000000; font-weight: bold;}
tr.row-category td  { text-align:center; }
tr.row-category2	{ background-color: #c8d6e8; color: #000000; }
tr.row-category-history { background-color: #c8d6e8; color: #000000; font-weight: bold;}
tr.row-category-history td {  text-align: left; }
tr.vcenter			{ vertical-align: middle; }
tr.print			{ vertical-align: top; }
tr.print-category	{ color: #000000; font-weight: bold; }

#buglist tr			{ text-align: center; }
#buglist td			{ font-size: 9pt; }

tr.bugnote				{ vertical-align: top; }
td.bugnote-public		{ background-color: #c8d6e8; color: #000000; font-weight: bold; width: 25%; line-height: 1.4; }
td.bugnote-private		{ background-color: #e8e8e8; color: #000000; font-weight: bold; width: 25%; line-height: 1.4; }
td.bugnote-note-public	{ background-color: #e8e8e8; color: #000000; width: 75%; }
td.bugnote-note-private	{ background-color: #e8e8e8; color: #000000; width: 75%; }

td.date
{
	text-align: center;
	white-space: nowrap;
	font-size:  8pt;
}

td.nw 					{ white-space: nowrap; }

td.news-heading-public	{ background-color: #c8d6e8; color: #000000; text-align: left; border-bottom: 1px solid #000000; }
td.news-heading-private	{ background-color: #d8d8d8; color: #000000; text-align: left; border-bottom: 1px solid #000000; }
td.news-body			{ background-color: #ffffff; color: #000000; padding: 16px; }

img						{}
img.icon				{ width: 11px; height: 11px; }
img.delete-icon			{ position: relative; top: 5px; border: 0; }

div						{ padding: 0px; }
div.menu				{ background-color: #e8e8e8; color: #000000; text-align: center; width: 100%; padding: 1px; }

div.border-center		{ background-color: #ffffff; border: solid 1px #000000; text-align: center; width: 50%; position: relative; margin-right: auto; margin-left: auto; }

div.quick-summary-left	{ font-size: 8pt; width: 49%; padding: 2px; text-align: left;  float: left; }
div.quick-summary-right	{ font-size: 8pt; width: 49%; padding: 2px; text-align: right; float: right;}

.center					{ text-align: center; }
.left					{ text-align: left; }
.right					{ text-align: right; }
.small					{ font-size: 8pt; }
.small-normal 			{ font-size: 8pt; font-weight: normal; }
.small-subprojects		{ font-size: 8pt; width: 200px; }
.bold					{ font-weight: bold; }
.bold-small				{ font-weight: bold; font-size: 8pt; }
.italic					{  }
.italic-small			{ font-size: 8pt; }
.underline				{ text-decoration: underline; }
.underline-small		{ text-decoration: underline; font-size: 8pt; }
.strike					{ text-decoration: line-through; }
.strike-small			{ text-decoration: line-through; font-size: 8pt; }

.nowrap
{
	white-space: nowrap;
}

.positive
{
	color: green;
}

.negative {
	color: red;
}

.issue-status	{
	font-size: 8.5pt;
	border-bottom: 1px dotted black;
}

.handler {
	font-size: 8.5pt;
}

.avatar
{
	float: right;
	border: 0;
}

.progress400				{ position: relative; width: 400px; border: 1px solid #d7d7d7; margin-top: 1em; margin-bottom: 1em; padding: 1px; }
.progress400 .bar			{ display: block; position: relative; background: #6bba70; text-align: center; font-weight: normal; color: #333; height: 2em; line-height: 2em; }

#topbar	{
	margin: 0;
	padding: 1px 0 1px 10px;
	width: auto;
	/* height: 30px; */
	background: bottom #3e4c5b url("../images/top_bg.png") repeat-x;
	white-space: nowrap;
}

#topbar a {
	color: #fff;
	text-decoration: none;
}

#topbar a:hover {
	text-decoration: underline;
}

#topbar table {
	border-collapse: collapse;
	width: 100%;
}

#topbar td { padding:2px 0 2px 0; color: #fff; width: 33%; white-space: nowrap; line-height:12pt; }
#topbar td.login-info-left		{ text-align: left;	 }
#topbar td.login-info-middle	{ text-align: center;}
#topbar td.login-info-right		{ text-align: right; }



#title {
	margin: 0;
	padding: 0;
	width: auto;
	height: 77px;
	background: #eee url("../images/title_bg.png") repeat-x;
}

#linkbar {
	white-space: nowrap;
	margin: 0;
	padding: 1px 0 3px 0;
	background: #7c848a bottom url("../images/links_bg.png") repeat-x;
	line-height: 10pt;
}

#linkbar table {
	border-collapse: collapse;
	margin: 1px 0 2px 0;
	width: 100%;
}

#linkbar a {
	white-space: nowrap;
	font-weight: bold;
	padding: 0 3px;
	color: #fff;
	text-decoration: none;
}

#linkbar a:hover {
	text-decoration: underline;
}

#linkbar td {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 8pt;
	line-height: 8pt;
	text-align: center;
	width: 100%;
	margin: 0;
	padding: 0;
	color: #fff;
}

/* Status Colors */
.new 			{ background: #ff9390; }
.feedback		{ background: #f698dd; }
.feedback		{ background: #f698dd; }
.acknowledged 	{ background: #ffd853; }
.confirmed    	{ background: #ffffaa; }
.assigned     	{ background: #c2bdf5; }
.resolved     	{ background: #c6ecf4; }
.closed       	{ background: #e8e8e8; }

tr.new:hover			{ background: #ffa4a2; }
tr.feedback:hover		{ background: #f7b4e5; }
tr.acknowledged:hover	{ background: #ffe27b; }
tr.confirmed:hover		{ background: #ffffd2; }
tr.assigned:hover		{ background: #d3cff9; }
tr.resolved:hover		{ background: #d9f1f6; }
tr.closed:hover			{ background: #f0f0f0; }

/* Legend cell font */
#legend td 		{ font-size: 8pt; }


/* General Purpose DIV centering - replcaement for <div align="center"> */
div.gpcenter {	text-align: center; margin: 1em 0; }
